import { FormType } from "@/components/form/interface";
import { UserDataType } from "@/model/userModel";
import { ColumnsType } from "antd/lib/table";

export const defaultConfig = [
  {
    type: FormType.input,
    label: "数据集名称",
    name: "resource_name",
    value: "",
    rules: [{ required: true, message: "请输入用户名称!" }],
  },
];

export const columns: ColumnsType<UserDataType> = [
  {
    title: "数据集名称",
    dataIndex: "resource_name",
    width: 200,
  },
];
