import { HomeOutlined, UserSwitchOutlined, DatabaseOutlined, PaperClipOutlined, SettingOutlined } from '@ant-design/icons';

export const items = [
  {
    key: "/",
    label: `首页看板`,
    icon: <HomeOutlined />
  },
  {
    key: "/user",
    label: `员工管理`,
    icon: <UserSwitchOutlined />,
    children: [{ key: "/user/list", label: `员工管理` }],
  },
  {
    key: "/source",
    label: `数据管理`,
    icon: <DatabaseOutlined />,
    children: [
      { label: "人员", key: "/source/list" },
      { label: "事件", key: "/source/event" }
    ],
  },
  {
    key: "/permi",
    label: `权限管理`,
    icon: <PaperClipOutlined />,
    children: [
      { label: `单位管理`, key: "/permi/company" },
      { label: `部门管理`, key: "/permi/dep" },
      { label: `角色管理`, key: "/permi/role" },
      { label: `菜单管理`, key: "/permi/menu" },
    ],
  },
  {
    icon: <SettingOutlined />,
    key: "/sys",
    label: `系统管理`,
    children: [
      //  { label: `常用`, key: "/sys/use" },
    ],
  },
];

export const headItems = [
  {
    key: "/my/use",
    label: `我的`,
  },
  {
    key: "loginout",
    label: `退出登录`,
  },
];
