import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import { CompanyConfig } from "@/service/user_config";

class CompanyStore extends BaseStore<UserDataType> {
    constructor() {
        super(CompanyConfig)
        makeObservable(this, {})
    }
}
const companyStore = new CompanyStore();
export default companyStore;