import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import { DepConfig } from "@/service/user_config";

class DepStore extends BaseStore<UserDataType> {
    constructor() {
        super(DepConfig)
        makeObservable(this, {
        })
    }
}
const depStore = new DepStore();
export default depStore;