import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import { MenuConfig } from "@/service/user_config";

class MenuStore extends BaseStore<UserDataType> {

    constructor() {
        super(MenuConfig)
        makeObservable(this, {
        })
    }
}
const menuStore = new MenuStore();
export default menuStore;