import { makeObservable } from "mobx";
import BaseStore from "./baseStore";
import { UserDataType } from "@/model/userModel";
import { RoleConfig } from "@/service/user_config";

class RoleStore extends BaseStore<UserDataType> {

    constructor() {
        super(RoleConfig)
        makeObservable(this, {
        })
    }
}
const roleStore = new RoleStore();
export default roleStore;